{
  "codeListTag" : "Test__CondType",
  "codeListType" : "STATIC",
  "codeName" : "Test__CondType",
  "dynaInstMode" : 0,
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPCODELISTS/Test__CondType.json",
  "emptyText" : "未定义",
  "name" : "条件类型",
  "getPSCodeItems" : [ {
    "codeName" : "Group",
    "text" : "条件组",
    "value" : "GROUP"
  }, {
    "codeName" : "Single",
    "text" : "单个条件",
    "value" : "SINGLE"
  } ],
  "enableCache" : true
}